Subject: Re: Genart last call review of draft-ietf-babel-applicability-06

From: Juliusz Chroboczek <[email-masked]>
Date: Sun, 07 Jul 2019 16:26:13 +0200

Dear Joel,

Thank you very much for your kind review.

> Nits/editorial comments:
>    In section 2.2, in talking about "metric M", if I have understood properly,
>    I think it would be clearer if you referred to "metric value M".

This section has been expanded with human-readable text and a reference to
a research paper, and should therefore now be easier to understand.
I have, however, decided to follow the usual style of mathematical
writing, and have therefore chosen not to follow your advice.  I hope that
is okay.

Thanks again,

-- Juliusz

---

From: Joel Halpern Direct <[email-masked]>
Date: Sun, 7 Jul 2019 11:06:04 -0400

I do not consider this a show-stopper (I listed it as a nit / 
editorial), but at least the -07 text does not look better in this regard.

In my experience, if this were indeed mathematics, one would talk about 
a metric (how one measures) and a distance (the result of applying the 
measure.  E.g. Given two points in a metric space, with a distance 
between them of d, ...  Or more verbosely, given a space with a metric 
M, the distance between two points a and b is M(A, b).

Yours,
Joel

On 7/7/19 10:26 AM, Juliusz Chroboczek wrote:
> _______________________________________________
> babel mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/babel
>